@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');


BODY{margin:0px auto;background:#FFFFFF;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#231F20;font-size:14px;}

H1{display:block;font-size:24px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#231F20;font-weight:700;border:none;margin:5px 0px;}
H2{display:block;font-size:18px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#9E0B0F;font-weight:700;border:none;margin:5px 0px;}
H3{display:block;font-size:16px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#231F20;font-weight:700;border:none;margin:5px 0px;}
H4{display:block;font-size:14px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#9E0B0F;font-weight:700;border:none;margin:5px 0px;}
A{color:#9E0B0F;text-decoration:none;font-size:14px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#9E0B0F;}
A:hover{color:#89171A;text-decoration:underline;font-size:14px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#89171A;}


.header{height:133px;padding:0px 20px;background:#414042;z-index:10;}

.header_inner{position:relative;padding:0px;margin:0px;}
.header_inner .logo{position:absolute;top:25px;left:25px;padding:20px 0px 20px 0px;width:300px;z-index:2}
.header_inner .logo IMG{max-width:100%;}
.header_inner .header_links{position:absolute;top:0px;right:36px;margin:0px 0px;text-align:center;padding:0px 20px;z-index:1;border-bottom:2px solid #FFFFFF;color:#FFFFFF;font-size:24px;}
.header_inner .header_links .contact{text-align:center;padding:10px 0px;}
.header_inner .header_links .contact A{color:#FFFFFF;font-size:24px;}
.header_inner .header_links .contact A:hover{color:#FFFFFF;font-size:24px;}

.header_inner .quote{position:absolute;top:133px;right:36px;z-index:100}
.header_inner .quote A{display:inline-block;padding:10px 0px;width:170px;text-align:center;color:#FFFFFF;font-size:24px;background:#9E0B0F;text-decoration:none;}
.header_inner .quote A:hover{display:inline-block;padding:10px 0px;width:170px;text-align:center;color:#FFFFFF;font-size:24px;background:#9E0B0F;text-decoration:none;}


.header NAV {float:right;padding-left:275px;margin-top:10px;width:100%;}
.header NAV LI A{text-transform:enone;font-size:14px;}
.header NAV.navbar{min-height:auto;height:auto;margin-bottom:0px;}
.header NAV.navbar-default{background:transparent;border:none;border-radius:0px;}
.header NAV .navbar-collapse{padding-right:0px;}
.header NAV .navbar-nav{float:right;margin-top:65px;}
.header NAV .navbar-nav > li > a{padding:10px 36px 10px 36px;color:#FFFFFF;font-size:24px;}
.header NAV .navbar-nav > li > a:hover{color:#FFFFFF;}
.header NAV .navbar-nav > li:first-child > a{padding-left:0px;}
.header NAV .dropdown-menu > li > a{white-space:normal;}

.banner{position:relative;}
.banner IMG.banner{width:100%;z-index:1}
.banner DIV.usa{position:absolute;bottom:15px;right:15px;z-index:2;}
.banner DIV.usa IMG{max-height:30%}

.headline{text-align:center;padding:5px;background:url('/images/content-bg.png') top left repeat-x #FFFFFF;}
.headline H1{text-align:center;font-size:40px;color:#000000;font-weight:normal;padding:5px 0px;}
.headline H1 sup{font-size:20px;color:#000000;font-weight:normal;}
.headline H2{text-align:center;font-size:32px;color:#000000;font-weight:normal;padding:5px 0px;}

.content_area{padding:20px 40px 40px 40px;}
.content_area IMG{max-width:100%;}
.content_area .crop_form IMG{max-width:10000px;}

.footer{background:#414042;color: #FFFFFF;font-size: 20px;text-align: center;margin:10px 0px 0px 0px;padding:24px;}
.footer A{color: #FFFFFF;font-size: 24px;}

.contactform H3{text-align:center;color:#FFFFFF;}
.contactform{margin-bottom:15px;}
.contactform{background:#414042;border:1px solid #DDDDDD;;padding:15px 15px}
.contactform .contactform{border:none;}
.contactform SELECT,
.contactform INPUT.text{width:100%;border:1px solid #e8e8e8;padding:5px;margin-bottom:10px;}
.contactform TEXTAREA{width:100%;border:1px solid #e8e8e8;;height:100px;padding:5px;margin-bottom:10px;}
.contactform .captcha{text-align:center;color:#FFFFFF}
.contactform .captcha A{text-align:center;color:#FFFFFF}
.contactform .captcha A:hover{text-align:center;color:#FFFFFF}
.contactform .captcha INPUT{color:#000000}
.contactform .captcha .captcha_image{text-align:center;}
.contactform .captcha .captcha_image IMG{width:100%;max-width:350px;}
.contactform INPUT.submit{display:block;width:100%;padding:10px 20px;border-radius:0px;;text-align:center;font-size:18px;color:#FFFFFF;background:#9E0B0F;font-family:"PT Sans",Arial,Helvetica,sans-serif;font-weight:500;text-transform:uppercase;text-decoration:none;font-size:14px;border:none;}
.contactform SELECT{margin-bottom:10px;width:100%;}
.contactform .formlabel{color:#888888;margin-bottom:10px;}

.contactform .error{color:#FFFFFF;font-weight:bold;}
.contactform .error2{color:#FFFFFF;font-weight:normal;}
.contactform .message{color:#FFFFFF;font-weight:bold;}
.contactform .message2{color:#FFFFFF;font-weight:normal;}


.cart H3{text-align:center;color:#FFFFFF;}
.cart{background:#414042;border:1px solid #DDDDDD;;padding:15px 15px}
.cart .cart_header{color:#FFFFFF;font-weight:bold;padding-bottom:5px;}
.cart .cart_item{background:#FFFFFF;border-bottom:3px solid #414042;}
.cart .cart_item DIV.product_name{padding:10px;}
.cart .cart_item INPUT.text{height:40px;margin-bottom:0px;}


.category{text-align:center;margin:0px auto;text-align:center;max-width:315px;}
.category .category_image{margin:5px 0px;}
.category .category_image IMG{width:100%;}
.category .category_name{margin:5px 0px;text-align:center;}
.category .category_name A,
.category .category_name A:hover{font-weight:bold;font-size:24px;text-transform:uppercase;text-decoration:none;color:#000000}
.category .category_description{margin:5px 0px;text-align:center;}
 
.category_list .category .category_image{border:10px solid #000000;}

.product{padding:20px;border:5px solid #000000;border-radius:15px;margin:10px 0px}
.product .product_image{margin:5px;}
.product .product_image IMG{width:100%;text-align:center;}
.product .product_name{margin:30px 0px 0px 0px;font-weight:bold;font-size:24px;} 
.product .product_number{margin:10px 0px 0px 0px;font-weight:bold;font-size:24px;} 
.product .product_unit{margin:0px 0px 0px 0px;font-weight:bold;font-size:24px;} 
.product .product_description{margin:5px 0px;font-weight:normal;font-size:18px;} 
.product .product_form{float:right;}
.product .product_form:after{clear:both}
.product .product_quantity{display:inline-block;background:#000000;color:#FFFFFF;border:none;line-height:32px;font-size:18px;margin-right:2px;padding:0px 10px;}
.product .product_quantity INPUT{background:#FFFFFF;color:#000000;border:none;line-height:24px;font-size:18px;margin:4px 0px 4px 10px;width:25px;text-align:center;}
.product INPUT.submit{background:#005826;color:#FFFFFF;border:none;padding:0px 10px;line-height:34px;font-size:18px;}



.modal-dialog{width:1000px;}
.modal-dialog .carousel-control.right{background:transparent;width:5%;}
.modal-dialog .carousel-control.left{background:transparent;width:5%;}
.modal-dialog .carousel-inner > .item{text-align:center;}
.modal-dialog .carousel-inner > .item IMG{margin:0px auto;max-width:90%;}

#gallery{width:100%;}
#gallery .item{width:100%;text-align:center;}
#gallery .item IMG{margin:10px auto;}
#gallery .item .gallery_image_caption{font-weight:bold;font-size:24px;text-transform:uppercase;text-decoration:none;color:#000000}
#gallery .item .gallery_image_text{margin:5px 0px;text-align:center;}
#gallery .carousel-control.right{background:transparent;}
#gallery .carousel-control.left{background:transparent;}
#gallery .carousel-indicators{top:20px;}
#gallery .carousel-indicators LI{width:15px;height:15px;margin:5px;}
#gallery .carousel-indicators LI.active{width:15px;height:15px;margin:5px;}

.banner .gallery_image IMG {width: 100%;}

.thumbnail {background:transparent;border:none;border-radius: 0px;margin:0px;padding:0px;text-align:center;}
.thumbnail IMG{border:3px solid #990000;}





/*wysiwyg*/
.mceContentBody{background:#FFFFFF;display:block;margin:0px;padding:0px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#231F20;font-size:14px;}
.mceContentBody,
.wysiwyg-body{font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#231F20;font-size:14px;}
.wysiwyg-emphasis{font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#231F20;font-size:23px;line-height:40px;}

.mceContentBody A,
.wysiwyg-body A{color:#9E0B0F;text-decoration:none;}
.mceContentBody A:hover,
.wysiwyg-body A:hover{color:#7B53F4;text-decoration:underline;}

.content_h1 {display:block;font-size:24px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#231F20;font-weight:700;border:none;margin:5px 0px;}
.content_h2 {display:block;font-size:18px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#9E0B0F;font-weight:700;border:none;margin:5px 0px;}
.content_h3 {display:block;font-size:16px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#231F20;font-weight:700;border:none;margin:5px 0px;}
.content_h4 {display:block;font-size:14px;font-family:"PT Sans",Arial,Helvetica,sans-serif;color:#9E0B0F;font-weight:700;border:none;margin:5px 0px;}

.mceContentBody IMG,
.wysiwyg-body IMG{max-width:100%}
.mceContentBody IMG.fullwidth,
.department-details,
.wysiwyg-body IMG.fullwidth{width:100%}
.mceContentBody IMG.floatleft,
.department-details,
.wysiwyg-body IMG.floatleft{float:left;margin:10px 40px 10px 0px}
.mceContentBody IMG.floatright,
.department-details IMG.floatright,
.wysiwyg-body IMG.floatright{float:right;margin:10px 0px 10px 40px}

A.button,
.wysiwyg-body A.button{display:inline-block;max-width:100%;margin:20px 0px;padding:10px 20px;border-radius:0px;;text-align:center;font-size:18px;color:#FFFFFF;background:#9E0B0F;font-family:"PT Sans",Arial,Helvetica,sans-serif;font-weight:500;text-transform:uppercase;text-decoration:none;font-size:14px;border:none;}

A.button:hover,
.wysiwyg-body A.button:hover{display:inline-block;max-width:100%;margin:20px 0px;padding:10px 20px;border-radius:0px;;text-align:center;font-size:18px;color:#FFFFFF;background:#89171A;font-family:"PT Sans",Arial,Helvetica,sans-serif;font-weight:500;text-transform:uppercase;text-decoration:none;font-size:14px;border:none;}

A.button2,
.wysiwyg-body A.button2{display:inline-block;max-width:100%;margin:20px 0px;padding:10px 20px;border-radius:0px;;text-align:center;font-size:18px;color:#FFFFFF;background:#9E0B0F;font-family:"PT Sans",Arial,Helvetica,sans-serif;font-weight:500;text-transform:uppercase;text-decoration:none;font-size:14px;border:none;}
A.button2:hover,
.wysiwyg-body A.button2:hover{display:inline-block;max-width:100%;margin:20px 0px;padding:10px 20px;border-radius:0px;;text-align:center;font-size:18px;color:#FFFFFF;background:#89171A;font-family:"PT Sans",Arial,Helvetica,sans-serif;font-weight:500;text-transform:uppercase;text-decoration:none;font-size:14px;border:none;}

.wysiwyg-body A.button,
.wysiwyg-body A.button2{display:inline-block;width:auto;min-width:200px;}